body {

font:  small arial, helvetica, sans-serif;
background-color:   #8a8a89;

}
a {
	text-decoration: none;
}



#content {
background-image: url('../images/bg_image.jpg');

background-repeat: no-repeat;
width: 900px ;
height: 830px;
margin-left: auto ;
margin-right: auto ;

}
#contentaboutus {
background-image: url('../images/bg_image_about_us.jpg');

background-repeat: no-repeat;
width: 900px ;
height: 830px;
margin-left: auto ;
margin-right: auto ;

}

#masthead {
	margin-bottom: 1.75em; padding-top: 1px;
	
}

#container {
width: 850px;
height: 590px;
margin-left: auto ;
margin-right: auto ;


}


#slogan {
color: #fff;
padding-left: 370px;
padding-top: 30px;
font-style: italic;
font-size: 1.5em;
}

#slogantwee {
color: #fff;
padding-left: 450px;
font-size: 1.5em;
font-style: italic;


}


	


#navlinks {
	margin: 0; padding: 0.5em 3em;
	color: #5d6266;
	padding-top: 36px;
	font-style: italic;
}


#navlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #99C;
	
}

#navlinks li.last {
	border-right: 0;
}

#navlinks a {
	color: #5d6266;
}

#mail a {
color:#fff;
padding-left: 130px;
font-size: 1.1em;

}
#navlinks a:hover{
color:#fff;
background: #b1d118;
text-decoration: none;
}

#navlinks a:visited { 
	text-decoration: none;
	}
	
	



#textfooter {
font:  small arial, helvetica, sans-serif;
color: #fff;
font-style: italic;
margin-top: -10px;



}


img.illuslink {
	float: right;
	
	
}

#texttwee h4{
font:  small arial, helvetica, sans-serif;
color: #5d6266;
font-size: 1em;
font-style: italic;
margin-top: 42px;
}





#colum {
font:  small arial, helvetica, sans-serif;
color: #5d6266;
font-style: italic;
font-size: 0.9em;
width: 80%;
margin-left: 100px;
padding-top: 5px;


}
#colum h4 {
font:  small arial, helvetica, sans-serif;
color: #fff;
font-style: italic;
font-size: 1.1em;

}